local fn = _gn(0x28cb8608)
--- GET_TIMECYCLE_MODIFIER_NAME_BY_INDEX
-- @param modifierIndex The timecycle modifier index.
-- @return The timecycle modifier name.
function Global.GetTimecycleModifierNameByIndex(modifierIndex)
	return fn(modifierIndex, _s)
end
